﻿.qualityPage
{
	text-align:left;
	width:100%;
	font-family: Arial, Verdana, Tahoma, MS Sans-Serif, sans-serif;
}

.box_order
{
	border:solid 1px #eee;
	background-color:#FBFBFB;
	margin-bottom:5px;
	margin-top:5px;
	width:100%;
}

.smallTextImg
{
	text-align:center;
}


.smallText
{
	text-align:center;
}


.text_10
{
	font-size:10px;
}

.text_11
{
	font-size:11px;
}

.text_12
{
	font-size:12px;
}

.text_13
{
	font-size:13px;
}

.text_14
{
	font-size:14px;
}

.text_15
{
	font-size:15px;
}

.text_16
{
	font-size:16px;
}

.text_20
{
	font-size:20px;
}

.cp
{
	padding:10px;
}

.borderStyle2
{
	border:solid 2px #989A95;
}

.fontStyle
{
	font-family:Futura Md BT, Arial, Sans-Serif;
	font-weight:bold;
}
